[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum



Andrea Bencini a écrit :
I installed FC5 and I did successfully  "yum update".

Now I would like to do "yum update" again, but I receive this messages:

"Cannot find a valid baseurl for repo: core"
"Error: Cannot find a valid baseurl for repo: core"
Where is the mistake?

No mistake! It seems that installing new repos for FC6 disables all
repos for "older" versions....

--
François Patte
UFR de mathématiques et informatique
Université René Descartes
http://www.math-info.univ-paris5.fr/~patte


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]